
/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */

/*
** HTML elements
*/






body {
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #fff;
    font: 76% 'Verdana, Arial, Helvetica', sans-serif;
  }


tr.odd td, tr.even td {
    padding: 0.3em;
  }


h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5em;
  }


h1 {
    font-size: 1.3em;
  }


h2 {
    font-size: 1.2em;
  }


h3, h4, h5, h6 {
    font-size: 1.1em;
  }


p {
    margin-top: 0.5em;
    margin-bottom: 0.9em;
  }


a {
    text-decoration: none;
    font-weight: bold;
  }


a:link {
    color: #39c;
  }


a:visited {
    color: #369;
  }


a:hover {
    color: #39c;
    text-decoration: underline;
  }


fieldset {
    border: 1px solid #ccc;
  }


pre {
    background-color: #eee;
    padding: 0.75em 1.5em;
    font-size: 12px;
    border: 1px solid #ddd;
  }


textarea {
    font : normal medium monospace;
  }


table {
    /* make <td> sizes relative to body size! */ font-size: 1em;
  }


.form-item label {
    font-size: 1em;
    color: #222;
  }


.item-list .title {
    font-size: 1em;
    color: #222;
  }


.comment .links {
    margin-bottom: 0em;
  }

/*
** Page layout blocks / IDs
*/






#header, #content, #banner_ad {
    width: 100%;
  }


#header {
    background-color: #69c;
  }


#banner_ad {
    background-color: #FFFFFF;
  }


#logo {
    vertical-align: middle;
    border: 0;
    /* laf edit */
  }


#logo img {
    float: left;
    padding-top: 0em;
    padding-left: 10px;
    padding-bottom: 0em;
    padding-right: 0px;
    /* laf edit */ border: 0;
  }


#menu {
    padding: 0.5em 0.5em 0 0.5em;
    text-align: right;
    vertical-align: middle;
  }


#primary {
    font-size: 15px;
    /* laf edit */ padding: 0em 0.8em 0.5em 0;
    color: #9cf;
  }


#primary a {
    font-weight: bold;
    color: #fff;
  }


#secondary {
    padding: 0 1em 0.5em 0;
    font-size: 0.8em;
    color: #9cf;
  }


#secondary a {
    font-weight: bold;
    color: #9cf;
  }


#search .form-text, #search .form-submit {
    border: 1px solid #369;
    font-size: 1.1em;
    height: 1.5em;
    vertical-align: middle;
  }


#search .form-text {
    width: 8em;
    padding: 0 0.5em 0 0.5em;
  }


#mission {
    background-color: #369;
    padding: 1.5em 2em;
    color: #fff;
  }


#mission a, #mission a:visited {
    color: #9cf;
    font-weight: bold;
  }


.site-name {
    margin-top: 0px;
    /* laf edit */ margin-bottom: 0px;
    /* laf edit */ margin-left: 0em;
    margin-right: 0em;
    padding: 0em;
    font-size: 36px;
    /* laf edit */ vertical-align: middle;
  }


.site-name a:link, .site-name a:visited {
    color: #fff;
  }


.site-name a:hover {
    color: #369;
    text-decoration: none;
  }


.site-slogan {
    font-size: 1em;
    color: #eee;
    display: block;
    margin: 0em 0em 0em 0em;
    font-style: italic;
    font-weight: bold;
  }


#main {
    font : medium 'Bitstream Vera Sans', sans-serif;
    /* padding in px not ex because IE messes up 100% width tables otherwise */ padding-top: 10px;
    padding-bottom: 10px;
  }


#mission, .node .content, .comment .content {
    line-height: 1.4;
  }


#help {
    font-size: 0.9em;
    margin-bottom: 1em;
  }


.breadcrumb {
    margin-bottom: .5em;
  }


.messages {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 0.3em;
    margin-bottom: 1em;
  }


.error {
    border-color: red;
  }


#sidebar-left, #sidebar-right {
    width: 17em;
    /* padding in px not ex because IE messes up 100% width tables otherwise */ padding: 10px;
    vertical-align: top;
  }


#footer {
    background-color: #69c;
    color: #fff;
    font-size: 1em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
  }


#footer .block {
    background-color: #69c;
    color: #fff;
  }


#footer a {
    color: #fff;
    font-weight: bold;
  }

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/






.title, .title a {
    font-weight: bold;
    font-size: 1.3em;
    color: #777;
    margin: 0 auto 0 auto;
    /* decrease default margins for h<x>.title */;
  }


.submitted {
    color: #999;
    font-size: 0.8em;
  }


.links {
    color: #999;
  }


.links a {
    font-weight: bold;
  }


.block, .box {
    padding: 0 0 1.5em 0;
  }


.block {
    background-color: #fff;
    border-color : #69c;
    border-style : solid;
    border-width : 1px;
    padding-bottom: 0.75em;
    margin-bottom: 1em;
  }


.block .title {
    background-color: #69c;
    color: white;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: .4em;
    vertical-align: middle;
  }


.block .content {
    padding-right: 5px;
    padding-left: 5px;
  }


#block-block-15 {
    background-color: #fff;
    border-width : 0;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 20px;
  }


#block-block-15 .title {
    background-color: #fff;
    border-width : 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }


.box .title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    color: black;
  }


.node {
    margin: 0 0 0 0;
  }


.sticky {
    padding: .5em;
    margin-bottom: 15px;
    border: solid 1px #bbb;
  }


.node .content, .comment .content {
    margin: 0 0 0 0;
  }


.node .taxonomy {
    color: #999;
    font-size: 0.8em;
    padding: 1.5em;
  }


.node .picture {
    border: 1px solid #ddd;
    float: right;
    margin: 0.5em;
  }


.comment {
    border: 1px solid #abc;
    padding: .5em;
    margin-bottom: 1em;
  }


.comment .title a {
    font-size: 1.1em;
    font-weight: normal;
  }


.comment .new {
    text-align: right;
    font-weight: bold;
    font-size: 0.8em;
    float: right;
    color: red;
  }


.comment .picture {
    border: 1px solid #abc;
    float: right;
    margin: 0.5em;
  }

/*
** Module specific styles
*/






#aggregator .feed-source {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 1em;
    margin: 1em 0 1em 0;
  }


#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
    color: #999;
    font-style: italic;
    font-size: 0.9em;
  }


#aggregator .title {
    margin-bottom: 0.5em;
    font-size: 1em;
  }


#aggregator h3 {
    margin-top: 1em;
  }


#forum table {
    width: 100%;
  }


#forum td {
    padding: 0.5em 0.5em 0.5em 0.5em;
  }


#forum td.forum, #forum td.posts {
    background-color: #eee;
  }


#forum td.topics, #forum td.last-reply {
    background-color: #ddd;
  }


#forum td.container {
    background-color: #ccc;
  }


#forum td.container a {
    color: #555;
  }


#forum td.statistics, #forum td.settings, #forum td.pager {
    height: 1.5em;
    border: 1px solid #bbb;
  }


#forum td .name {
    color: #96c;
  }


#forum td .links {
    padding-top: 0.7em;
    font-size: 0.9em;
  }


#profile .profile {
    clear: both;
    border: 1px solid #abc;
    padding: .5em;
    margin: 1em 0em 1em 0em;
  }


#profile .profile .name {
    padding-bottom: 0.5em;
  }


.block-forum h3 {
    margin-bottom: .5em;
  }


.calendar a {
    text-decoration: none;
  }


.calendar td, .calendar th {
    padding: 0.4em 0;
    border-color: #888;
  }


.calendar .day-today {
    background-color: #69c;
  }


.calendar .day-today a {
    color: #fff;
  }


.calendar .day-selected {
    background-color: #369;
    color: #fff;
  }


.calendar .header-week {
    background-color: #ccc;
  }


.calendar .day-blank {
    background-color: #ccc;
  }


.calendar .row-week td a:hover {
    background-color: #fff;
    color: #000;
  }

/* Linux App Finder styles */






.ad_block {
    background-color: #fff;
    border-color : #69c;
    border-style : solid;
    border-width : 1px;
    padding-bottom: 0.75em;
    margin-bottom: 1em;
    margin-top: 1em;
  }


.ad_block .title {
    background-color: #69c;
    color: white;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: .4em;
    vertical-align: middle;
  }


a.discuss {
    color : black;
    font : bold medium 'Bitstream Vera Sans', sans-serif;
  }


a.most_viewed {
    font : bold .8em 'Bitstream Vera Sans', sans-serif;
  }


a.new_packages {
    color : black;
    font : bold medium 'Bitstream Vera Sans', sans-serif;
  }


a.nonfree_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


a.nonfree_title:link {
    text-decoration : none;
  }


a.nonfree_title:visited {
    text-decoration : none;
  }


a.nonfree_title:hover {
    color : black;
    text-decoration : none;
  }


a.plug-ins {
    font : bold medium 'Bitstream Vera Sans', sans-serif;
  }


a.repo_link {
    font : bold x-small 'Bitstream Vera Sans', sans-serif;
  }


a.syndicate {
    vertical-align : middle;
  }


a.website {
    font : bold medium 'Bitstream Vera Sans', sans-serif;
  }


a.web_links {
    color : inherit;
    font : bold small inherit inherit;
    font-size: inherit;
  }


div.about_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.assoc {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.banner_ad {
    margin-right : 5px;
    padding-top : 5px;
    padding-bottom : 3px;
    padding-left : 0;
    padding-right : 0;
    text-align : right;
    vertical-align : middle;
  }


div.banner_ad_border {
    text-align : right;
    vertical-align : middle;
  }


div.banner_ad_screenshot {
    margin-right : 6px;
    padding-top : 6px;
    padding-bottom : 6px;
    padding-left : 0;
    padding-right : 0;
    text-align : center;
    vertical-align : middle;
  }


div.category {
    text-align : left;
  }


div.category_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.catpage_title {
    text-align : center;
    width : 100%;
  }


div.description_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.diggthis_button {
    float : left;
  }


div.filter {
    text-align : right;
    vertical-align : top;
  }


div.google_ads {
    padding : 0 0 0;
    margin : 5px 0 10px;
    border : black solid 0px;
  }


div.google_ads_blog {
    float : right;
    margin-left : 5px;
    padding-left : 5px;
    padding-right : 5px;
    border : #69c solid 1px;
    vertical-align : middle;
  }


div.google_ads_package {
    padding : 0 0 0;
    border : black solid 0px;
    vertical-align : middle;
  }


div.google_link_ads {
    padding : 0 0 0;
    margin : 10px 0 10px;
    border : black solid 0px;
  }


div.google_search {
    text-align:right;
    margin-bottom : 5px;
    margin-right :10px;
  }


div.icon {
    text-align:center;
  }


div.install {
    font-family : 'Bitstream Vera Sans', sans-serif;
    font-size : xx-large;
    font-weight : bold;
  }


div.link_type {
    font-family : 'Bitstream Vera Sans', sans-serif;
    font-size : small;
    padding-bottom : 8px;
    padding-top : 5px;
    vertical-align : middle;
  }


div.links {
    padding-bottom: 25px;
  }


div.main_menu {
    margin-left : 12px;
    margin-top : 10px;
  }


div.menu_links {
    margin-bottom : 5px;
    margin-left : 10px;
  }


div.new_packages_title {
    font-weight : bold;
  }


div.news_date {
    color : #bababa;
    font-family : 'Bitstream Vera Sans', sans-serif;
    font-size : x-small;
    font-style : normal;
  }


div.news_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding-top : 15px;
  }


div.path {
    font : small 'Bitstream Vera Sans', sans-serif;
    padding-left : 10px;
    padding-right : 10px;
  }


div.plug-ins {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.program_name {
    text-align:center;
  }


div.rating {
    margin-bottom : 8px;
    text-align:center;
    vertical-align:top;
  }


div.repo_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    display : inline;
  }


div.reviews {
    padding : 3px 0;
    vertical-align:top;
  }


div.screenshot {
    padding-top : 3px;
    text-align : center;
  }


div.screenshot_name {
    font : normal 'Bitstream Vera Sans', sans-serif;
    margin-bottom : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-top : 0px;
    padding-bottom : 10px;
    padding-left : 0px;
    padding-right : 0px;
    padding-top : 0px;
    text-align : center;
  }


div.screenshots_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.subcat_list {
    margin-bottom : 0;
    margin-left : 5px;
    margin-right : 0;
    margin-top : 0;
    vertical-align : text-top;
  }


div.user_reviews_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


div.website {
    font : bold large 'Bitstream Vera Sans', sans-serif;
  }


h2.catpage_title {
    font-size: 1.5em;
  }


h2.program_name {
    font-size: 1.5em;
  }


h2.section {
    color : black;
  }


h2.windows {
    margin-top : 6px;
  }


h3.section {
    color : black;
  }


img.favorite {
    padding-top : 0px;
    vertical-align : middle;
  }


img.icon {
    border-bottom-color : transparent;
    border-left-color : transparent;
    border-right-color : transparent;
    border-top-color : transparent;
    text-align : center;
  }


img.install {
    vertical-align : middle;
  }


img.rating_bottom {
    border-bottom-color : transparent;
    border-left-color : transparent;
    border-right-color : transparent;
    border-top-color : transparent;
    vertical-align:bottom;
  }


img.rating_middle {
    border-bottom-color : transparent;
    border-left-color : transparent;
    border-right-color : transparent;
    border-top-color : transparent;
    vertical-align:middle;
  }


img.rating_top {
    border-bottom-color : transparent;
    border-left-color : transparent;
    border-right-color : transparent;
    border-top-color : transparent;
    vertical-align:top;
  }


img.syndicate {
    margin-bottom : .25em;
    vertical-align : inherit;
  }


ol.most_viewed_left {
    padding-left : 20px;
  }


ol.most_viewed_list {
    font : small 'Bitstream Vera Sans', sans-serif;
    list-style-type : decimal;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    padding-bottom : 0;
    padding-left : 20px;
    padding-right : 0;
    padding-top : 0;
  }


select.page_count {
    text-align : center;
  }


select.rating {
    text-align : left;
  }


select.search {
    padding : 0 5px 0 0;
    margin : 0 5px 0 0;
    text-align : left;
  }


table.content {
    font : medium 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 0 0;
    width : 100%;
  }


table.new_packages {
    margin-left : 10px;
    margin-top : 3px;
    padding-left : 10px;
    padding-top : 3px;
    width : 100%;
  }


table.programs {
    width : 100%;
  }


td.archived_news {
    text-align : center;
  }


td.col_heading {
    font-weight : bold;
    text-align : center;
  }


td.content {
    vertical-align:top;
  }


td.counter {
    text-align : center;
  }


td.desc_short {
    text-align : left;
  }


td.desc_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 8px;
    text-align : left;
    text-decoration : underline;
    text-indent : 3px;
  }


td.icon {
    text-align : center;
  }


td.install {
    vertical-align : text-top;
  }


td.most_viewed {
    border-style : solid;
    border-width : 2px;
    padding-bottom : 5px;
    padding-left : 10px;
    padding-right : 5px;
    padding-top : 0;
    vertical-align : text-top;
    width : 35%;
  }


td.name_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 8px;
    text-decoration : underline;
    text-indent : 3px;
  }


td.new_packages {
    vertical-align : top;
    width : 33%;
  }


td.new_packages_title {
    font-weight : bold;
    vertical-align : top;
    width : 33%;
  }


td.next {
    text-align : right;
  }


td.next_none {
    color : white;
    text-align : right;
  }


td.next_screenshot {
    padding-right : 10px;
    text-align : right;
  }


td.nonfree {
    width : 15px;
  }


td.nonfree_title {
    padding : 0 0 10px;
    width : 15px;
  }


td.page_count {
    text-align : center;
  }


td.page_count_none {
    color : white;
    text-align : center;
  }


td.prev {
    text-align : left;
  }


td.prev_none {
    color : white;
    text-align : left;
  }


td.prev_screenshot {
    padding-left : 10px;
    text-align : left;
  }


td.rating {
    text-align:right;
    vertical-align:top;
  }


td.row_heading {
    font-weight : bold;
    text-align : left;
  }


td.search {
    text-align : center;
  }


td.section {
    padding : 5px;
    border : #FBFEFF ridge 2px;
  }


td.sort {
    margin : 0;
    padding : 0 0 10px;
    text-align : right;
  }


td.spacer {
    width: 5px;
  }


td.subcat {
    border-style : solid;
    border-width : 2px;
    padding-bottom : 15px;
    padding-left : 10px;
    padding-right : 5px;
    padding-top : 0;
    vertical-align : text-top;
    width: 64%;
  }


td.subcat_list {
    vertical-align : text-top;
  }


td.subcategories {
    vertical-align : text-top;
  }


td.table_data {
    text-align : center;
  }


td.tags {
    font : normal small 'Bitstream Vera Sans', sans-serif;
    text-align : center;
  }


td.thumbnails {
    text-align : center;
    vertical-align : middle;
    width: 33%;
  }


td.thumbnails_bottom {
    padding-top : 10px;
    text-align : center;
    vertical-align : middle;
    width: 33%;
  }


td.views {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 10px;
    text-align : center;
    text-decoration : underline;
  }


td.web_links_date {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 8px;
    text-decoration : underline;
    text-indent : 3px;
    width : 110px;
  }


td.web_links_title {
    font : bold large 'Bitstream Vera Sans', sans-serif;
    padding : 0 0 8px;
    text-decoration : underline;
    text-indent : 3px;
  }


tr.article {
    background-color : #E4E4E4;
    background-image : none;
  }


tr.banner_ad {
    margin : 0;
    padding : 0;
  }


tr.listcolor {
    background-color : #E4E4E4;
    background-image : none;
  }


tr.listwhite {
    background-color : #FFFFFF;
    background-image : none;
  }


tr.path {
    font : small 'Bitstream Vera Sans', sans-serif;
    vertical-align : top;
  }


tr.thumb_nav_bottom {
    margin-top : 25px;
  }


tr.thumb_nav_top {
    margin-bottom : 25px;
  }


ul.new_packages {
    margin-left : 8px;
    margin-top : 0px;
    padding-left : 8px;
    padding-top : 0px;
  }


ul.subcat_list {
    font : small 'Bitstream Vera Sans', sans-serif;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    padding-bottom : 0;
    padding-left : 10px;
    padding-right : 0;
    padding-top : 0;
  }


ul.web_links {
    padding-left : 12px;
  }

